r5313 - trunk/BOOK/general/genlib

Randy McMurchy randy at linuxfromscratch.org
Sat Nov 26 08:40:16 PST 2005


Bruce Dubbs wrote these words on 11/26/05 10:33 CST:

> Should we promote Python to a recommended dependency?

I thought about it, but decided against it. They are such dissimilar
packages, and I believe that GNOME Doc Utils is the only package that
actually *requires* the Python module.

Python is already shown to be required if you want to run the test
suite, the optional dependency then describes what it will do if it
is installed, and now a note saying some package will rely on Python.

I felt that was enough as there was no real technical reason to have
Python recommended.

YMMV.

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
10:37:00 up 62 days, 20:01, 3 users, load average: 0.39, 0.22, 0.39



More information about the blfs-book mailing list